recovery:
  state:
    round: 792
    hash: "230bf12001185b1ba4fed421619ec9186221501010c70152a4f068c8de04be80140ca13fd0c8728439b306478f46da05"
    timestamp: "2025-12-04T15:37:16.845827Z"
  bootstrap: null
  package: null
  stream: null
